*{
	margin: 0;
	padding: 0;
	/* border: 1px solid red;
	box-sizing: border-box; */
}
body{
	font-size: 12px;
}
/* 最外层包裹整个页面的div */
#wrap{
	margin: 0 auto;
	width: 100%;
	height: 100%;
	position: relative;
}
/* 头部 */
#header{
	display: flex;
	justify-content: space-around;
	color: white;	
	font-size: 0.85rem;
	width: 100%;
	background-color: #0a1c44;
	overflow: hidden;
	padding: 0.7% 0% ;
}
/* 菜单栏部分 */
#nav{
	background-color: white;
	display: flex;
	flex-wrap: nowrap;
	justify-content: space-around;
}
/* 菜单栏部分【左边】 */
.nav_left{
	margin-left: 10%;
	padding: 1%;
}
/* 菜单栏部分【右边】 */
.nav_right{
	margin: 0 auto;
	width: 50%;
	padding: 1% 0%;
	padding-top: 2%;
	padding-bottom: 1%;
}
.nav_right ul{
	list-style: none;
	display: flex;
	justify-content: space-around;
}
.nav_right li{
	/* padding: 2% 3%; */
}
.nav_right a{
	font-size: 1.1rem;
	color: black;
	/* font-weight: bold; */
	text-decoration: none;
}
.nav_right a:hover{
	color: orange;
}
/* PC端 */
@media screen and (max-width:1360px){
	.nav_right ul li a{font-size:1.1rem;}
	.ccfleft {
		font-size:1rem;
	}
}
/* iPad端 */
@media screen and (min-width:700px) and (max-width:1000px){
	.nav_right ul li a{font-size:0.8rem;}
	.nav_right li{padding-top: 3%;}
}

/* 滚动图 */
#column{
	margin: 0 auto;
	padding: 15% 10%;
	background-image: url(../img/about_us.jpg) ;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	position: relative;
}
.column_text_wrap{
	position: absolute;
	top: 28%;
	left: 26%;
}
/* 滚动图上面的第一行文字 */
.column_text_t{
	position: relative;
	top: 3%;
	color: white;
	font-size: 2.5rem;
	/* letter-spacing: 0.3rem; */
}
/* 滚动图上面的第二行文字 */
.column_text_f{
	position: relative;
	top: 20%;
	padding: 1.6px;
	width: 40%;
	background: 1px white;
}
#column ul{
	list-style: none;
	margin: 0 auto;
	width: 20%;
	position: absolute;
	bottom: 2%;
	left: 48%;
}
#column ul li{
	width: 13px;
	height: 13px;
	float: left;
	border: 2px solid white;
	border-radius: 50%;
	cursor: pointer;
	margin-left: 5px;
}
#column ul li:first-child{
	background:white;
}

/* 隐藏手机端导航栏 */
#nav_mobile{
	display: none;
}
/* 手机端显示PC隐藏 */
#nav_mobile_w{
	display: none;
}
/* —————————————————————————————头部划分线———————————————————————————————— */


.content{
	width: 80%;
	height: 80%;
	margin-left: 10%;
}
.centent_top{
	text-align: center;
	padding: 3% 0%;
	font-size: 1.5rem;
}
.content-2{
	display: flex;
}
.bodercon2{
	font-size: 1rem;
	box-shadow:-2px 0px 8px whitesmoke,0px -2px 8px whitesmoke,0px 2px 8px whitesmoke,2px 0px 8px whitesmoke;
	width: 100%;
	background-color: whitesmoke;
	 margin-left: -20%; 
	 padding-top: 5%;
	width: 5%;
}
.left-con2{
	width: 95%;
	box-shadow:-2px 0px 8px whitesmoke,0px -2px 8px whitesmoke,0px 2px 8px whitesmoke,2px 0px 8px whitesmoke;
}
.right_con2{
	width: 10%;
	margin-bottom: 5%;
	margin-left: -20%;
	box-shadow:-2px 0px 8px whitesmoke,0px -2px 8px whitesmoke,0px 2px 8px whitesmoke,2px 0px 8px whitesmoke;
}
.right_con2-1{
	margin-top: 10%;
	width: 120%;
}
.right_con2-2{
	width: 120%;
	
}
.right_con2-3{
	width: 120%;
	margin-bottom: 10%;
}

.right_con2{
	margin-top: 10%;
	background-color: whitesmoke;
}

.boderimg img{
	margin-top: 15%;
	
}
.boderimg{
	
	margin-left:-5%;
	padding-bottom: 15%;
	
	
}
.content-4{
    width: 100%;
    margin-bottom: 2%;
}
   
.content-3 li{
	list-style: none;
	padding: 1%;
	width: 30%;
	text-align: center;
	box-shadow:-2px 0px 8px whitesmoke,0px -2px 8px whitesmoke,0px 2px 8px whitesmoke,2px 0px 8px black;
	margin-left: 2%;
	margin-top: 2%;
	margin-bottom:2% ;
	 
	text-align: center;
}
.content-3 ul{
	display: flex;
}
/* —————————————————————————————尾部划分线———————————————————————————————— */

/* 页脚的最【上面】 */
#foot{
	color: white;
	background-color: #2a2931;
}
/* 页脚上面标题部分 */
.foot_up{
	text-align: center;
	padding: 3% 0%;
}
.foot_up_title_one{
	color: #ffffff;
	font-size: 1.8rem;
}
.foot_up_title_two{
	font-size: 1.2rem;
	color: #fd6c01;
	background-color: transparent;
	font-weight: bold;
}
/* 页脚下面内容部分 */
.foot_up_contet{
	display: flex;
	justify-content: space-evenly;
	padding: 5%;
	padding-top: 0%;
	padding-bottom: 3%;
}
.foot_up_contet>div{
	width: 23%;
}
/* 三个标题部分 */
.fucl_title{
	color: white;
	font-size: 1.25rem;
	padding-bottom: 5%;
}
.foot_up_contet_left{
	font-size: 0.9rem;
}
.foot_up_contet_left>div{
	padding: 1% 0%;
}
.foot_up_contet_left div:nth-child(2){
	padding-top: 5%;
}

/* 页脚最【下面】 */
.foot_down{
	color: #666666;
	font-size: 0.875rem;
	/* width: 100%; */
	margin: 0 auto;
	background-color: #282828;
	padding: 2% 0;
	text-align: center;
}
.foot_up_contet_middle li{
	font-size: 0.9rem;
	list-style: none;
	padding: 1% 0;
}
.foot_up_contet_middle a{
	color: white;
	text-decoration: none;
}
.foot_up_contet_middle a:hover{
	color: #fd6c01;
}
.foot_up_contet_right_middle{
	font-size: 0.9rem;
	padding: 2% 0%;
	padding-bottom: 5%;
}
.foot_up_contet_right_down{
	margin-top: 10%;
}
.foot_up_contet_right_down1{
	float: left;
}
.foot_up_contet_right_down2{
	float: right;
	font-size: 0.9rem;
	padding-top: 13%;
	padding-bottom: 13%;
	padding-right: 40%;
}

	/* —————————————————————————————【手机端】———————————————————————————————— */

@media screen and (max-width: 760px) {
	*{
		margin: 0;
		padding: 0;
		/* border: 1px solid red; */
		/* box-sizing: border-box; */
	}
	/* 隐藏页面最上面 */
	#header{
		display: none;
	}
	/* 导航栏左边 */
	.nav_left{
		margin-left: 0%;
		padding: 3%;
	}
	/* 导航栏右边 */
	.nav_right{
		display: none;
	}
	.nav_right_modile_wrap{
		padding: 25px 0%;
	}
	/* 导航栏右边小图标 */
	.nav_right_modile{
		padding: 15px;
		background: url(../img/nav_modile_background.png);
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center;
	}
	
	/* 滚动图部分 */
	.#column{
		margin: 0 auto;
		padding: 15% 10%;
	}
	.column_text_wrap{
		position: relative;
		left: -10%;
		top: 30%;
		font-weight: bold;
	}
	.column_text_t{
		color: white;
		font-size: 3vh;
		letter-spacing: 8px;
	}
	/* 滚动图上面的第二行文字 */
	.column_text_f{
		color: white;
		font-size: 0.6rem;
	}
	/* 滚动图 */
	.column_text_f{
		display: none;
	}
	/* 最右边边按钮 */
	#nav_mobile_w{
		display: none;
		z-index: 999;
		position: fixed;
		top: 0;
		border: 0;
		width: 100%;
		height: 100%;
		background: rgba(23, 25, 29, 0.95);
	}
	.nav_mobile_w_top{
		/* display: flex; */
		text-align: right;
	}
	.nav_mobile_w_top img{
		width: 9%;
		height: 9%;
		padding: 3%;
	}
	.nav_mobile_w_foot{
		width: 100%;
		height: 100%;
		float: right;
	}
	.nav_mobile_w_foot ul{
		width: 80%;
		margin: 0 auto;
	}
	.nav_mobile_w_foot li{
		/* width: 100%; */
		list-style: none;
		overflow: hidden;
		font-size: 1rem;
		line-height: 44px;
		text-align: right;
	}
	.nav_mobile_w_foot li:nth-child(5) a{
		display: inline-block;
		width: 100%;
		border-bottom: 1px solid #fff;
		color: #fd6c01;
	}
	.nav_mobile_w_foot a{
		color: white;
		text-decoration: none;
		font-size: 1rem;
		font-weight: normal;
		text-align: right;
	}
	/* —————————————————————————————手机端头部划分线———————————————————————————————— */

	/* —————————————————————————————手机端尾部划分线———————————————————————————————— */
	/* 隐藏尾部留版权 */
	.foot_up,.foot_up_contet{
		display: none;
	}
	.foot_down{
		padding-bottom: 55px!important;
		color: #b4b4b4;
	}
	/* 隐藏留言板块 */
	#table_warp{
		display: none;
	}
	/* 底部导航栏 */
	#nav_mobile{
		display: block;
		background-color: white;
		padding: 2px;
		display: flex;
		justify-content: space-around;
		position:fixed;
		z-index: 1000;
		left:0;
		right:0;
		bottom:0;
	}
	/* 5个div */
	.nav_mobile_all{
		text-align: center;
		display: flex;
		flex-direction: column;
	}
	.nav_mobile_all img{
		width: 26px;
		height: 26px;
	}
	.nav_mobile_all a{
		display: inline-block;
		text-decoration: none;
		color: #666666;
	}
	.nav_mobile5 a:nth-child(2){
		color: #fd6c01;
	}
};
@media screen and (max-width: 1000px) {
	.left-con2{
		display: none;
	}
}